<ion-view title="H" id="page22">
  <ion-content padding="true" class="has-header">
    <h1 id="h-heading16" style="color:#000000;text-align:center;">Hh</h1>
    <div>
      <img src="img/C7pxc868RpK8Gahmonbk_H.png" style="display: block; width: 75%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="i()" id="h-button198" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="g()" id="h-button582" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>